<?xml version="1.0" encoding="UTF-8"?>
<data>
	<!-- General document info section -->
	<info>
		<version>0.6</version>
	</info>

	<!--Document specific settings section -->
	<settings>
		<trig_mode>1</trig_mode>
		<dp_char>.</dp_char>
		<th_char>,</th_char>
		<misc>
			<item>
				<key>SVTextSelectionLength</key>
				<value>0</value>
			</item>
			<item>
				<key>SVChosenStatistic</key>
				<value>1</value>
			</item>
			<item>
				<key>CreatorID</key>
				<value>com.acqualia.soulver</value>
			</item>
			<item>
				<key>SVTextSelectionLocation</key>
				<value>0</value>
			</item>
			<item>
				<key>SVNumberLineVisible</key>
				<value>0</value>
			</item>
			<item>
				<key>CreatorVersion</key>
				<value>2.1.2</value>
			</item>
			<item>
				<key>SVFormattingBarVisible</key>
				<value>1</value>
			</item>
		</misc>
	</settings>

	<!-- Main body -->
	<lines>
		<line>
			<expression>単純な計算:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>1 + 1</expression>
			<answer>2</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>200 × 3</expression>
			<answer>600</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>パーセント:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>$100 + 10%</expression>
			<answer>110</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>40 as a % of 200</expression>
			<answer>20</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>30% off $500</expression>
			<answer>350</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>通貨:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 USD to Euros</expression>
			<answer>10</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>€30.00 to ¥</expression>
			<answer>3373.81934216985763377515954835542464408443789887088856</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>株価:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 AAPL in Euros</expression>
			<answer>3434.4</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>単位変換:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 minutes to seconds</expression>
			<answer>600</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>50 meters in km</expression>
			<answer>0.05</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>トークン:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>トークンを使って前の行を参照することができます。;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>答え欄から答えを行にドラッグするとトークンが作成されます。;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>$200</expression>
			<answer>200</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>(___rel_line(-1)) - 10%</expression>
			<answer>180</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>変数:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>a = 20</expression>
			<answer>20</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>a + 5</expression>
			<answer>25</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>100k</expression>
			<answer>100000</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>(k は数値ウインドウで定義されています);</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>π</expression>
			<answer>3.14159265358979323846264338327950288419716939937511</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>関数:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>sin(30)</expression>
			<answer>0.5</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10e6</expression>
			<answer>10000000</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>その他の基数:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>2進数: 300</expression>
			<answer>300</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>2</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>16進数: 300</expression>
			<answer>300</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>4</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>ご覧のように、Soulver は入力内容の書式を適切に設定します。;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>ラベルを作成する場合はコロンをお使い下さい。;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>ラベル:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>セクションの見出しを作成する場合は、@記号をお使い下さい。;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@Section</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>また、コメントを作成する場合は、行の最後にセミコロンを付け足して下さい。;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>コメント;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>なお、メニューの &quot;環境設定...&quot; を選択して表示される環境設定ウインドウの;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;スタイル&quot; タブで日本語フォントを設定すれば、;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>日本語も入力できるようになります。;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>0</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
	</lines>
</data>
